Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236487 - fc7 system-->administration-->Bootloader program and entry missing
Summary: fc7 system-->administration-->Bootloader program and entry missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-15 03:15 UTC by Leslie Satenstein
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: fc7 live test4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-26 19:46:25 UTC


Attachments (Terms of Use)

Description Leslie Satenstein 2007-04-15 03:15:24 UTC
Description of problem:

Gnome Bootloader program and entry missing, as well as system related module.

It is there in version 6.0 and is very practical. Do not drop.

Version-Release number of selected component (if applicable):       Fc7


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Leslie Satenstein 2007-05-15 17:56:27 UTC
Any chance this gets installed at the same time as the lvm gui interface. This 
item and the lvm entry were in the same menu branch.

This interface is missing in FC7. Very useful to have and I lived with it in 
fc6, so please try before the 24th to get it into test4.

Comment 2 Leslie Satenstein 2007-05-20 22:23:57 UTC
Downloaded today's live CD (fc7 live as of 20 May 2007) and Mr. Bill has managed
to have this lovely utility installed in the Gnome menu tree. I don't expect the
utility to disappear from the final version due in a week.

Thank you Bill or Mr. Strode.

Leslie

Comment 3 Leslie Satenstein 2007-05-26 19:46:25 UTC
Downloaded fc7 candidate rc2 and this is not installed.

Neither is the logical volume manager (GUI) 

Comment 4 Leslie Satenstein 2007-05-26 19:47:33 UTC
This should make the may 29th release. A very short time away.




Note You need to log in before you can comment on or make changes to this bug.